framework:
    mailer:
        transports:
            webmaster:   smtps://webmaster%40slagerijvis.nl:Wvs53501@c03.tmdcloud.eu
            slagerijvis: smtps://info%40slagerijvis.nl:Ervi0910-19@c03.tmdcloud.eu
            mailjet:     smtp://6e15666cef68bc77d27fbc737d43499d:7841fd2d3f4bcd70185e0d36b8ec6d84@in-v3.mailjet.com:587
            
contao:
    mailer:
        transports:
            webmaster: ~
            slagerijvis: ~
            mailjet: ~